<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'bn', version '2.4'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'আপনার প্রতিবেদনটিতে মনোযোগ প্রয়োজন';
$string['addsubmission'] = 'জমা সংযুক্ত';
$string['allowsubmissions'] = 'ব্যবহারকারীকে এই অ্যাসাইনমেন্ট থেকে অবিরত জমা চালিয়ে যাওয়ার অনুমতি দিন।';
$string['allowsubmissionsanddescriptionfromdatesummary'] = '<strong>{$a}</strong> থেকে অ্যাসাইনমেন্টের বিবরণ এবং জমা ফর্ম পাওয়া যাবে';
$string['allowsubmissionsfromdate'] = 'জমা থেকে মঞ্জুরি দিন';
$string['allowsubmissionsfromdate_help'] = 'সক্রিয় থাকলে, শিক্ষার্থীরা এই তারিখের আগে জমা দিতে পারবেন না। নিষ্ক্রিয় থাকলে, শিক্ষার্থীরা এখনই জমা শুরু করতে সক্ষম হবেন।';
$string['allowsubmissionsfromdatesummary'] = 'এই অ্যাসাইনমেন্ট <strong>{$a}</strong> থেকে জমা গ্রহণ করবে';
$string['allowsubmissionsshort'] = 'জমা পরিবর্তন করার অনুমতি প্রদান করুন';
$string['alwaysshowdescription'] = 'সর্বদা বিবরণ প্রদর্শন করুন';
$string['alwaysshowdescription_help'] = 'নিষ্ক্রিয় থাকলে, উপরের অ্যাসাইনমেন্ট-এর বর্ণনা শুধুমাত্র "Allow submissions from" তারিখে শিক্ষার্থীদের কাছে দৃশ্যমান হয়ে উঠবে।';
$string['applytoteam'] = 'সমগ্র গোষ্ঠী থেকে গ্রেড এবং প্রতিক্রিয়া প্রয়োগ করুন';
$string['assign:addinstance'] = 'একটি নতুন নিয়োগ যোগ করুন';
$string['assign:exportownsubmission'] = 'নিজের জমা এক্সপোর্ট করা';
$string['assign:grade'] = 'এসাইনমেন্টে গ্রেড';
$string['assign:grantextension'] = 'গ্রান্ট এক্সটেনশন';
$string['assign:revealidentities'] = 'ছাত্র পরিচয় প্রকাশ';
$string['assign:submit'] = 'এসাইনমেন্ট জমা';
$string['assign:view'] = 'এসাইমেন্ট প্রদর্শন';
$string['assignfeedback'] = 'প্লাগইন মতামত';
$string['assignfeedbackpluginname'] = 'প্লাগইন মতামত';
$string['assignmentisdue'] = 'নিয়োগ বাকি';
$string['assignmentmailsmall'] = '\'{$a->assignment}\'-এর জন্য আপনার অ্যাসাইনমেন্ট জমার উপর কিছু প্রতিক্রিয়া পোস্ট করেছেন {$a->grader}, আপনি এটি আপনার জমা সংযোজনে দেখতে পারেন';
$string['assignmentname'] = 'এসাইমেন্টের নাম';
$string['assignmentplugins'] = 'প্লাগিন নিয়োগ';
$string['assignmentsperpage'] = 'প্রতি পৃষ্ঠায় বরাদ্দকরণ';
$string['assignsubmission'] = 'প্লাগইন জমা';
$string['assignsubmissionpluginname'] = 'প্লাগইন জমা';
$string['availability'] = 'প্রাপ্যতা';
$string['backtoassignment'] = 'নিয়োগ ফিরে যাওয়া';
$string['batchoperationconfirmgrantextension'] = 'সকল নির্বাচিত জমার মধ্যে একটি সম্প্রসার প্রদান করতে চান?';
$string['batchoperationconfirmlock'] = 'সমস্ত নির্বাচিত জমা বন্ধ';
$string['batchoperationconfirmreverttodraft'] = 'খসড়ায় নির্বাচিত জমা প্রত্যাবর্তন করুন';
$string['batchoperationconfirmunlock'] = 'সমস্ত নির্বাচিত জমা কি বন্ধ নয়?';
$string['batchoperationlock'] = 'জমা বন্ধ';
$string['batchoperationreverttodraft'] = 'খসড়ায় জমা প্রত্যাবর্তন';
$string['batchoperationsdescription'] = 'নির্বাচিত সঙ্গে ...';
$string['batchoperationunlock'] = 'জমা আনলক';
$string['blindmarking'] = 'অন্ধ চিন্হিকরণ';
$string['choosegradingaction'] = 'শূন্য কর্ম';
$string['chooseoperation'] = 'অপারেশন বাছাই করুন';
$string['comment'] = 'মন্তব্য';
$string['completionsubmit'] = 'এটা সম্পন্ন করার জন্য শিক্ষার্থীকে অবশ্যই এই একটিভিটি জমা দিতে হবে';
$string['configshowrecentsubmissions'] = 'সাম্প্রতিক কার্যকলাপের রিপোর্টে জমার ঘোষনা সবাই দেখতে পারে।';
$string['confirmbatchgradingoperation'] = '{$a->count} ছাত্রদের জন্য {$a->operation} করতে আপনি কি নিশ্চিত?';
$string['conversionexception'] = 'অ্যাসাইনমেন্ট রূপান্তর করা যায়নি।  ব্যতিক্রম ছিল: {$a}।';
$string['couldnotconvertgrade'] = 'ব্যবহারকারী {$a}-এর জন্য অ্যাসাইনমেন্ট গ্রেড রূপান্তর করা যায়নি।';
$string['couldnotconvertsubmission'] = 'ব্যবহারকারী {$a}-এর জন্য অ্যাসাইনমেন্ট জমার রূপান্তর করা যায়নি।';
$string['couldnotcreatecoursemodule'] = 'কোর্স মডিউল তৈরি করা যায়নি।';
$string['couldnotcreatenewassignmentinstance'] = 'উদাহরণস্বরূপ নতুন অ্যাসাইনমেন্ট তৈরি করা যায়নি।';
$string['couldnotfindassignmenttoupgrade'] = 'আপগ্রেড করার জন্য উদাহরণস্বরূপ পুরাতন অ্যাসাইনমেন্ট খুঁজে পাওয়া যায়নি।';
$string['currentgrade'] = 'গ্রেডবুকে বর্তমান গ্রেড';
$string['cutoffdate'] = 'কাট অফ তারিখ';
$string['cutoffdate_help'] = 'যদি সেট থাকে, অ্যাসাইনমেন্টটি একটি সম্প্রসার ছাড়া এই তারিখের পরে জমা গ্রহণ করবে না।';
$string['cutoffdatefromdatevalidation'] = 'Cut-off তারিখ অবশ্যই "allow submissions from" তারিখের পরে হতে হবে।';
$string['cutoffdatevalidation'] = 'cut-off তারিখ পূর্বনির্দিষ্ট তারিখের আগে হতে পারে না।';
$string['defaultplugins'] = 'ডিফল্ট নিয়োগ সেটিংস';
$string['defaultteam'] = 'ডিফল্ট দল';
$string['deleteallsubmissions'] = 'সমস্ত জমাকৃত অপসারণ';
$string['deletepluginareyousure'] = '{$a} নিয়োগ করা প্লাগইন অপসারণ: আপনি নিশ্চত?';
$string['deletingplugin'] = '{$a} প্লাগইন অপসারণ';
$string['description'] = 'বর্ণনা';
$string['downloadall'] = 'সমস্ত জমা ডাউনলোড';
$string['duedate'] = 'নির্ধারিত মেয়াদ';
$string['duedateno'] = 'নির্ধারিত মেয়াদ নেই';
$string['duedatereached'] = 'এই অ্যাসাইনমেন্টের জন্য পূর্বনির্দিষ্ট তারিখ এখন অতিবাহিত হয়েছে';
$string['duedatevalidation'] = 'পূর্বনির্দিষ্ট তারিখ অবশ্যই "allow submissions from" তারিখের পরে হতে হবে।';
$string['editaction'] = 'ক্রিয়া ...';
$string['editingstatus'] = 'অবস্থা সম্পাদন';
$string['editsubmission'] = 'আমার জমাকৃতটি সম্পাদনা';
$string['enabled'] = 'সক্রিয় করা';
$string['errornosubmissions'] = 'ডাউনলোড করার মত কিছু জমা দেয়া হয়নি';
$string['errorquickgradingvsadvancedgrading'] = 'মানগুলি সংরক্ষিত হয়নি কারণ এই অ্যাসাইনমেন্টটি বর্তমানে উন্নত গ্রেডিং ব্যবহার করছে';
$string['errorrecordmodified'] = 'মানগুলি সংরক্ষিত হয়নি কারণ যখন আপনি পৃষ্ঠাটি লোড করেছিলেন,  সম্প্রতি কেউ একজন এক বা একাধিক রেকর্ডের পরিবর্তন করেছেন।';
$string['extensionduedate'] = 'এক্সটেনশনের বাকি তারিখ';
$string['extensionnotafterduedate'] = 'সম্প্রসার তারিখ অবশ্যই পূর্বনির্দিষ্ট তারিখের পরে হতে হবে';
$string['extensionnotafterfromdate'] = 'সম্প্রসার তারিখ অবশ্যই "allow submissions from" তারিখের পরে হতে হবে';
$string['feedback'] = 'মন্তব্য';
$string['feedbackavailablehtml'] = '<i>{$a->assignment}</i>\'-এর জন্য আপনার অ্যাসাইনমেন্ট জমার উপর {$a->username} কিছু প্রতিক্রিয়া পোস্ট করেছেন<br /><br />আপনি দেখতে পারেন এটা যোগ করা আপনার <a href="{$a->url}">অ্যাসাইনমেন্ট দাখিলে</a>।';
$string['feedbackavailablesmall'] = '{$a->assignment} অ্যাসাইনমেন্টের জন্য প্রতিক্রিয়া দিয়েছেন {$a->username}';
$string['feedbackplugin'] = 'প্লাগইন প্রতিক্রিয়া';
$string['feedbackpluginforgradebook'] = 'প্রতিক্রিয়া প্লাগইন যেটি Gradebook-এ মন্তব্য পাঠায়';
$string['feedbackpluginforgradebook_help'] = 'শুধুমাত্রা একটি অ্যাসাইনমেন্টের প্রতিক্রিয়া প্লাগইন Gradebook-এর মধ্যে প্রতিক্রিয়া পাঠাতে পারেন।';
$string['feedbackplugins'] = 'প্লাগইন গুলো প্রতিক্রিয়া';
$string['feedbacksettings'] = 'সেটিংস প্রতিক্রিয়া';
$string['filesubmissions'] = 'ফাইল জমা';
$string['filter'] = 'ফিল্টার';
$string['filternone'] = 'ফিল্টার নাই';
$string['filterrequiregrading'] = 'শূন্য প্রয়োজন';
$string['filtersubmitted'] = 'জমা';
$string['gradeabovemaximum'] = 'গ্রেড অবশ্যই {$a}-এর থেকে কম বা সমান হতে হবে।';
$string['gradebelowzero'] = 'গ্রেড অবশ্যই শূন্যের চেয়ে বড় বা সমান হতে হবে।';
$string['graded'] = 'গ্রেড';
$string['gradedby'] = 'মান দ্বারা';
$string['gradedon'] = 'মানের মধ্যে';
$string['gradelocked'] = 'Gradebook-এর মধ্যে এই গ্রেড লক আছে অথবা বাতিল করা হয়েছে।';
$string['gradeoutof'] = '{$a} মানের বাহিরে';
$string['gradeoutofhelp'] = 'মান';
$string['gradeoutofhelp_help'] = 'এখানে ছাত্রের দাখিলের গ্রেড লিখুন।  আপনি দশমিক অন্তর্ভুক্ত করতে পারেন।';
$string['gradersubmissionupdatedhtml'] = '{$a->timeupdated} এ {$a->timeupdated} তাদের<i> \'{$a->assignment} এর জন্য এসাইনমেন্ট জমা হালনাগাদ করে নিয়েছে</i><br /><br />
এটা এ ওয়েবসাইটে <a href="{$a->url}"> পাওয়া যায়</a>।';
$string['gradersubmissionupdatedsmall'] = '{$a->username} অ্যাসাইনমেন্ট {$a->assignment}-এর জন্য তাদের নতি আপডেট করেছেন।';
$string['gradersubmissionupdatedtext'] = '{$a->timeupdated} এ {$a->timeupdated} তাদের \'{$a->assignment} এর জন্য এসাইনমেন্ট জমা হালনাগাদ করে নিয়েছে

এখানে পাওয়া যায়:

    {$a->url}';
$string['gradestudent'] = 'ছাত্র: (id={$a->id}, fullname={$a->fullname})-এর জন্য মান নির্ণয় করুন।';
$string['gradeuser'] = '{$a} মান';
$string['grading'] = 'শূন্য';
$string['gradingmethodpreview'] = 'শূন্যে মাপদণ্ডে';
$string['gradingoptions'] = 'বিকল্প গুলো';
$string['gradingstatus'] = 'শূন্য অবস্থা';
$string['gradingsummary'] = 'সারাংশ শূন্য';
$string['grantextension'] = 'এক্সটেনশন শূন্য';
$string['grantextensionforusers'] = '{$a} ছাত্রদের জন্য এক্সটেনশান মঞ্জুর';
$string['hiddenuser'] = 'অংশগ্রহণকারী';
$string['hideshow'] = 'প্রদর্শন করুন/আড়াল করুন';
$string['instructionfiles'] = 'ইন্সট্রাকশন ফাইল';
$string['invalidfloatforgrade'] = 'গ্রেড প্রদান বোঝা যায়নি: {$a}';
$string['invalidgradeforscale'] = 'বর্তমান স্কেলের জন্য সরবরাহকৃত গ্রেড বৈধ ছিল না';
$string['lastmodifiedgrade'] = 'শেষ পরিবর্তন (শূন্য)';
$string['lastmodifiedsubmission'] = 'শেষ পরিবর্তন (জমা)';
$string['latesubmissions'] = 'শেষ জমা';
$string['locksubmissionforstudent'] = 'শিক্ষার্থী: (id={$a->id}, fullname={$a->fullname})-কে আরও দাখিলের জন্য প্রতিরোধ করা হয়েছে।';
$string['locksubmissions'] = 'জমা লক';
$string['manageassignfeedbackplugins'] = 'প্লাগইন প্রতিক্রিয়া নিয়োগ পরিচালনা';
$string['manageassignsubmissionplugins'] = 'প্লাগইন জমা নিয়োগ পরিচালনা';
$string['messageprovider:assign_notification'] = 'নিয়োগ বিজ্ঞপ্তি';
$string['modulename'] = 'নিয়োগ';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'এসাইনমেন্ট';
$string['mysubmission'] = 'আমার জমা';
$string['newsubmissions'] = 'এসাইনমেন্ট জমা';
$string['nofiles'] = 'ফাইল নেই';
$string['nograde'] = 'মান নেই';
$string['nolatesubmissions'] = 'দেরি জমা গ্রহণযোগ্য নয়';
$string['nomoresubmissionsaccepted'] = 'আর কোনো জমা গ্রহণযোগ্য নয়';
$string['noonlinesubmissions'] = 'এই অ্যাসাইনমেন্টটিতে আপনাকে অনলাইন কিছু জমা দিতে প্রয়োজন হয় না';
$string['nosavebutnext'] = 'পরবর্তী';
$string['nosubmission'] = 'এই অ্যাসাইনমেন্টের জন্য কিছুই দাখিল করা হয়নি';
$string['nosubmissionsacceptedafter'] = 'পরে কোনো জমা গ্রহণযোগ্য নয়';
$string['notgraded'] = 'মান নাই';
$string['notgradedyet'] = 'এখনও গ্রেড দেয়া হয়নি';
$string['notifications'] = 'বিজ্ঞপ্তি';
$string['notsubmittedyet'] = 'এখনও জমা দেয়া হয়নি';
$string['nousersselected'] = 'ব্যবহারকারীরা নির্বাচিত নয়';
$string['numberofdraftsubmissions'] = 'খসড়া';
$string['numberofparticipants'] = 'অংশগ্রহণকারীরা';
$string['numberofsubmissionsneedgrading'] = 'মানের প্রয়োজন';
$string['numberofsubmittedassignments'] = 'জমা করুন';
$string['numberofteams'] = 'ব্লগ';
$string['offline'] = 'অনলাইনে জমা করা প্রয়োজন নাই';
$string['open'] = 'খুলুন';
$string['outlinegrade'] = 'মান: {$a}';
$string['overdue'] = '<font color="red">অ্যাসাইনমেন্ট পরিশোধসময়াতীত: {$a}-এর দ্বারা</font>';
$string['page-mod-assign-view'] = 'প্রধান module নিয়োগ এবং জমা পৃষ্ঠা';
$string['page-mod-assign-x'] = 'যে কোন module পৃষ্ঠায় জমা';
$string['participant'] = 'অংশগ্রহণকারী';
$string['pluginadministration'] = 'প্রশাসন নিয়োগ';
$string['pluginname'] = 'প্রতিবেদন';
$string['preventsubmissions'] = 'ব্যবহারকারীকে এই অ্যাসাইনমেন্টে আরও দাখিল করতে বাধা দিন।';
$string['preventsubmissionsshort'] = 'ব্যক্তিগত জমা পরিবর্তন';
$string['previous'] = 'পূর্ববর্তী ';
$string['quickgrading'] = 'দ্রুত মান';
$string['quickgradingchangessaved'] = 'যেখানে সংরক্ষণ হয়েছে তা পরিবর্তন';
$string['quickgradingresult'] = 'দ্রুত মান';
$string['recordid'] = 'শনাক্তকারী';
$string['requireallteammemberssubmit'] = 'গ্রুপের সমস্ত সদস্যদের দাখিল করা দরকার';
$string['requiresubmissionstatement'] = 'শিক্ষার্থীদের দাখিলের বিবৃতি গ্রহণ করা দরকার';
$string['revealidentities'] = 'শনাক্তকারী ছাত্র প্রকাশ করা';
$string['reverttodraft'] = 'জমাকৃত খসড়া অবস্থান পুনরায় উল্লেখ করা';
$string['reverttodraftforstudent'] = 'শিক্ষার্থী: (id={$a->id}, পুরোনাম={$a->fullname})-এর জন্য দাখিল ড্রাফট-এ প্রত্যাবর্তন করুন।';
$string['reverttodraftshort'] = 'জমাকৃত খসড়া পুনরায় উল্লেখ করা';
$string['reviewed'] = 'রিভিউ';
$string['saveallquickgradingchanges'] = 'সংরক্ষিত সমস্ত মান দ্রুত পরিবর্তন';
$string['savechanges'] = 'সংরক্ষণ পরিবর্তন';
$string['savenext'] = 'সংরক্ষণ এবং পরবর্তী দেখুন';
$string['scale'] = 'স্কেল';
$string['selectlink'] = 'নির্বাচন করুন ...';
$string['selectuser'] = '{$a} নির্বাচন করুন';
$string['sendlatenotifications'] = 'দেরী করে দাখিলের সম্পর্কে গ্রেডারদের জ্ঞাপন করুন';
$string['sendlatenotifications_help'] = 'সক্রিয় করা হলে, যখনই একজন ছাত্র একটি অ্যাসাইনমেন্ট দেরীতে দাখিল করেন গ্রেডাররা (সাধারণত শিক্ষকরা) একটি বার্তা পান। বার্তা প্রেরণ-এর পদ্ধতি কনফিগার করা যাবে।';
$string['sendnotifications'] = 'দাখিলের সম্পর্কে গ্রেডারদের জ্ঞাপন করুন';
$string['sendnotifications_help'] = 'সক্রিয় করা হলে, যখনই একজন ছাত্র একটি অ্যাসাইনমেন্ট যথাসময়ের পূর্বে, যথাসময়ে এবং পরবর্তী কালে দাখিল করেন গ্রেডাররা (সাধারণত শিক্ষকরা) একটি বার্তা পান।  বার্তা প্রেরণ-এর পদ্ধতি কনফিগার করা যাবে।';
$string['sendsubmissionreceipts'] = 'শিক্ষার্থীদের দাখিলের রসিদ পাঠান';
$string['sendsubmissionreceipts_help'] = 'এই সুইচ শিক্ষার্থীদের জন্য দাখিলের রসিদ দিতে সক্ষম করে। শিক্ষার্থীরা প্রত্যেকবার একটি বিজ্ঞপ্তি পাবেন যে সময় তারা সফলভাবে একটি অ্যাসাইনমেন্ট দাখিল করবেন';
$string['settings'] = 'প্রতিবেদন সেটিংস';
$string['showrecentsubmissions'] = 'সাম্রতিক জমা প্রদর্শন';
$string['submission'] = 'জমা';
$string['submissiondrafts'] = 'প্রয়োজনে ছাত্ররা জমা বোতামে ক্লিক করুন';
$string['submissioneditable'] = 'ছাত্র এই জমা টি';
$string['submissionempty'] = 'কোনো জমা হয় নি';
$string['submissionnoteditable'] = 'শিক্ষার্থী এই নতিটি সম্পাদনা করতে পারবেন না';
$string['submissionnotready'] = 'এই অ্যাসাইনমেন্টটি দাখিল করার জন্য প্রস্তুত নয়:';
$string['submissionplugins'] = 'জমার প্লাগইন';
$string['submissionreceipts'] = 'জমার রশিদগুলো পেরন করুন';
$string['submissionreceiptsmall'] = 'আপনার {$a->assignment}-এর জন্য অ্যাসাইনমেন্ট নতি আপনি দাখিল করেছেন';
$string['submissions'] = 'জমা';
$string['submissionsclosed'] = 'জমা বন্ধ';
$string['submissionsettings'] = 'জমা সেটিংস';
$string['submissionslocked'] = 'এই অ্যাসাইনমেন্ট দাখিল গ্রহণ করেনা';
$string['submissionslockedshort'] = 'জমা পরিবর্তনে অনুমতি দেওয়া হবে না';
$string['submissionsnotgraded'] = 'দাখিলগুলির মান নির্ণয় হয়নি: {$a}';
$string['submissionstatement'] = 'জমার বিবৃতি';
$string['submissionstatement_help'] = 'অ্যাসাইনমেন্টের দাখিল নিশ্চিতকরণ বিবৃতি';
$string['submissionstatementacceptedlog'] = '{$a} ব্যবহারকারী দ্বারা জমার বিবৃতি গৃহীত';
$string['submissionstatementdefault'] = 'যেখানে আমি স্বীকার করেছি যে আমি অন্য মানুষ এর কাজ ব্যবহার করেছি সেটি ছাড়া, এই অ্যাসাইনমেন্টটি আমার নিজের কাজ।';
$string['submissionstatus'] = 'জমার অবস্থা';
$string['submissionstatus_'] = 'জমা নেই';
$string['submissionstatus_draft'] = 'খসড়া (জমা দেওয়া হয়েছে)';
$string['submissionstatus_marked'] = 'গ্রেড';
$string['submissionstatus_new'] = 'নতুন';
$string['submissionstatus_submitted'] = 'মানের জন্য জমা দেওয়া হয়েছে';
$string['submissionstatusheading'] = 'জমা অবস্থা';
$string['submissionteam'] = 'দল';
$string['submitaction'] = 'দাখিল করা';
$string['submitassignment'] = 'এসাইনমেন্ট জমা';
$string['submitted'] = 'জমা';
$string['submittedearly'] = 'দ্রুত {$a} প্রতিবেদন জমা দেওয়া হয়েছে';
$string['submittedlate'] = 'দেরিতে {$a} প্রতিবেদন জমা দেওয়া হয়েছে';
$string['submittedlateshort'] = '{$a} দেরী';
$string['teamsubmission'] = 'ছাত্ররা দলে জমা দিয়েছে';
$string['teamsubmissiongroupingid'] = 'ছাত্র দলের জন্য গোষ্ঠীবদ্ধ';
$string['teamsubmissiongroupingid_help'] = 'এই সেই গ্রুপিং যেটি ছাত্র দলের জন্য গ্রুপের খোঁজে এই অ্যাসাইনমেন্টটি ব্যবহার করা হবে। সেট করা না হলে - দলের ডিফল্ট সেট ব্যবহার করা হবে।';
$string['teamsubmissionstatus'] = 'দল জমা অবস্থা';
$string['textinstructions'] = 'প্রতিবেদন নির্দেশবলী';
$string['timemodified'] = 'শেষ বার পরিবর্তন';
$string['timeremaining'] = 'অবশিষ্ট সময়';
$string['unlocksubmissionforstudent'] = 'শিক্ষার্থীর জন্য দাখিলের অনুমতি রয়েছে: (id={$a->id}, পুরোনাম={$a->fullname})।';
$string['unlocksubmissions'] = 'জমা দেওয়া বন্ধ হয়নি';
$string['updategrade'] = 'মান আপডেট';
$string['updatetable'] = 'সংরক্ষণ এবং আপডেট টেবিল';
$string['upgradenotimplemented'] = 'প্লাগ-ইন ({$a->type} {$a->subtype}) দ্বারা আপগ্রেড বাস্তবায়িত হয়নি';
$string['userextensiondate'] = 'সম্প্রসার মঞ্জুর: {$a} পর্যন্ত';
$string['usergrade'] = 'ব্যবহারকারীর মান';
$string['userswhoneedtosubmit'] = 'কোন ব্যবহারকারীর জমা প্রয়োজন: {$a}';
$string['viewfeedback'] = 'প্রতিক্রিয়া দেখুন';
$string['viewfeedbackforuser'] = 'ব্যবহারকারীর জন্য প্রতিক্রিয়া দেখুন: {$a}';
$string['viewfull'] = 'সম্পূর্ণ দেখুন';
$string['viewfullgradingpage'] = 'প্রতিক্রিয়া প্রদানের জন্য পূর্ণ গ্রেডিং পৃষ্ঠাটি খুলুন';
$string['viewgradebook'] = 'gradebook দেখুন';
$string['viewgrading'] = 'সমস্ত প্রর্দশন/মান জমা';
$string['viewgradingformforstudent'] = 'শিক্ষার্থীদের জন্য গ্রেডিং পৃষ্ঠাটি দেখুন: (id={$a->id}, পুরোনাম={$a->fullname})।';
$string['viewownsubmissionform'] = 'একটি জমাকৃত প্রতিবেদনের পৃষ্ঠা দেখুন';
$string['viewownsubmissionstatus'] = 'একটি জমাকৃত অবস্থা পৃষ্ঠা দেখুন';
$string['viewrevealidentitiesconfirm'] = 'শিক্ষার্থীদের পরিচয় নিশ্চিতকরণ-এর জন্য প্রকাশিত পৃষ্ঠাটি দেখুন।';
$string['viewsubmission'] = 'জমা দেখুন';
$string['viewsubmissionforuser'] = 'ব্যবহা';
$string['viewsubmissiongradingtable'] = 'জমা মানের টেবিল দেখুুন';
$string['viewsummary'] = 'সারাংশ দেখুন';
